﻿html,
body
{
    height:100%;
}

body
{
    font-family:'Exo 2', sans-serif;
    font-size:16px;
    color:#616668;
    background-color:#e5e5e5;
}

h1
{
}

h2
{
}

h3
{
}

/* Header */

.header
{
    position:relative;
    height:100%;
    width:100%;
    z-index:995;
}

/* Header intro */

    .intro
    {
        width:100%;
        height:100%;
        background:#00233a; /* Old browsers */
        background:-moz-linear-gradient(top,  #00233a 0%, rgba(0,15,28,0.95) 100%); /* FF3.6+ */
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00233a), color-stop(100%,rgba(0,15,28,0.95))); /* Chrome,Safari4+ */
        background:-webkit-linear-gradient(top,  #00233a 0%,rgba(0,15,28,0.95) 100%); /* Chrome10+,Safari5.1+ */
        background:-o-linear-gradient(top,  #00233a 0%,rgba(0,15,28,0.95) 100%); /* Opera 11.10+ */
        background:-ms-linear-gradient(top,  #00233a 0%,rgba(0,15,28,0.95) 100%); /* IE10+ */
        background:linear-gradient(to bottom,  #00233a 0%,rgba(0,15,28,0.95) 100%); /* W3C */
        text-align:center;
    }

        .intro-logo,
        .intro-logo-pulse
        {
            position:absolute;
            top:0;
            bottom:0;
            left:0;
            right:0;
            margin:auto;
            border-left:40px solid transparent;
            border-right:40px solid transparent;
            max-width:100%;
            max-height:100%;
            display:none;
        }
        
        .intro-scroll
        {
            position:absolute;
            left:0;
            right:0;
            margin:0 auto;
            bottom:10%;
            z-index:9999;
            display:none;
        }
        
            .intro-scroll .fa
            {
                width:35px;
                height:35px;
                font-size:32px;
                line-height:35px;
                text-align:center;
                color:rgba(255,255,255,0.2);
                border:1px solid rgba(255,255,255,0.2);
                border-radius:50%;
            }
            
            .intro-scroll .fa:hover
            {
                color:rgba(255,255,255,0.3);
                cursor:pointer;
                border:1px solid rgba(255,255,255,0.3);
            }
                 
/* Animation */

/* Animation - pulse */
.pulse
{
    animation:pulse 5s linear infinite;
    -ms-animation:pulse 5s linear infinite;
    -moz-animation:pulse 5s linear infinite;
    -webkit-animation:pulse 5s linear infinite;
}

/* Animation keyframes */

/* Animation keyframes - Pulse */

@keyframes pulse {
    0% {
        opacity:0.3;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0.3;
    }
}

@-webkit-keyframes pulse {
    0% {
        opacity:0.3;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0.3;
    }
}

@-ms-keyframe pulse {
    0% {
        opacity:0.3;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0.3;
    }
}

@-moz-keyframes pulse {
    0% {
        opacity:0.3;
    }
    50% {
        opacity:1;
    }
    100% {
        opacity:0.3;
    }
}